﻿@charset "UTF-8";
/* -------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0;padding:0; }

/*body { line-height:1; }*/
ol,ul { list-style:none; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:'';content:none; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table { border-collapse:collapse; border-spacing:0; padding: 3px;}

/*
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, legend 
    {margin: 0; padding: 0; display: block !important;}
*/

/*clearfix*/
.clearfix:after{  
  visibility:hidden;
  height:0;
  display: block;
  font-size: 0;  
  content: " ";  
  clear: both;  
  }
* html .clearfix             { zoom: 1; } 
*:first-child+html .clearfix { zoom: 1; } 


/* -------------------------*/

body {
	background: #fff;
	/*font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;*/
	font-family: "YuGothic","Yu Gothic","Meiryo","ヒラギノ角ゴ","sans-serif";
	color: #fff; line-height: 140%; font-size: small;
	color: rgba(0, 0, 0, 0.82);
	-moz-text-shadow: 0 0px 0 rgba(255, 255, 255, 0.8);
	-webkit-text-shadow: 0 0px 0 rgba(255, 255, 255, 0.8);
	text-shadow: 0 0px 0 rgba(255, 255, 255, 0.8);
	-webkit-text-size-adjust: none;
}
a {
	color: #00F;
	text-decoration: none;
	-moz-transition: 0.2s color linear; /* Firefox系のレンダリングエンジン＝moz */
	-webkit-transition: 0.2s color linear; /* Apple系のレンダリングエンジン＝webkit */
	transition: 0.2s color linear;
}
a:hover {
	color: #F90;
}

.red { color: #FF0000; }


#wrapper_top {
  width: 950px;
  margin: 0 auto;
  /*background: url("../img/bg_all.gif") repeat-y;*/
  padding: 0;
  margin-top: 0px;
  margin-bottom: 10px;
  border:#FFF 1px solid;
}
#wrapper {
	width: 950px; margin: 0 auto; background: #fff;
	padding: 0; margin-top: 0px; margin-bottom: 10px; border:#FFF 1px solid;
}


/* -------------------------
  header  
------------------------- */
header{
	width:950px; height:103px; margin: 0 auto; padding:0;
}
h1{ margin:0; padding:0;} 
h2{ margin:15px 15px 10px 15px; padding:0;} 
h3{ margin:15px 15px 5px 15px; padding:0;} 

/*検索ボックス*/
#srchBox
{
  width:298px;
  _width:296px;
  margin-bottom:10px;
  background-color:#FFFFFF;
  border-style:solid;
  border-width:1px;
  border-color:#EEEEEE;
  color:#000000;
  text-align:left;
  margin-top: -45px;
  margin-left: 650px;
  }
#srchBox *
{
  margin:0;
  padding:0;
  font-size:13px;
  *font-size:small;
  *font:x-small;
}
#srchBox a img
{
  border:none;
}
#srchBox #srch
{
  padding:10px 10px 0 10px;
}
#srchBox #srch #srchForm
{
  white-space:nowrap;
}
#srchBox #srchInput
{
  width:188px;
  margin-right:6px;
  vertical-align:bottom;
}
#srchBox #srchBtn
{
  width:80px;
}
*html #srchBox #srchBtn
{
  padding-top:2px;
}
*:first-child+html #srchBox #srchBtn
{
padding-top:2px;
}
#srchBox ul
{
margin-top:6px;
text-align:left;
}
#srchBox li
{
list-style-type:none;
display:inline;
zoom:1;
padding-right:10px;
}
#srchBox li input
{
zoom:1;
margin-right:2px;
_margin:-4px 0 -4px -4px;
vertical-align:middle;
border:0;
}
*:+html #srchBox li input
{
margin:-4px 0 -4px -4px;
}
#srchBox #srchLogo
{
margin:6px 6px 6px 0;
text-align:right;
}
#srchBox #srchLogo a
{
color:#666666;
text-decoration:none;
font-size:85%;
}
#srchBox #srchLogo a:hover
{
text-decoration:underline;
}
#srchBox.watermark
{
padding-bottom: 6px;
}
#srchBox.watermark #srchInput
{
padding:1px 1px 2px 1px;
border:1px solid #a5acb2;
background: #fff url(http://i.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) center center no-repeat;
}
#srchBox.watermark #srchInput.nomark
{
background: #fff;
}
#srchBox.watermark #srchLogo
{
display: none;
}

/* -------------------------
  mb  
------------------------- */
.mb5{ margin-bottom: 5px;}
.mb10{ margin-bottom: 10px;}
.mb20{ margin-bottom: 20px;}
.mb30{ margin-bottom: 30px;}

/* -------------------------
  hr  
------------------------- */
hr{ display: none;}
div.line { border-bottom: solid 1px #555; margin: 5px 0 5px 0;}
div.line2 { border-bottom: solid 1px #FFF; margin: 5px 0 5px 0;}
div.line3 { border-bottom: solid 1px #FFF; margin: 5px 0 20px 0;}

div.vo_line { border-bottom: solid 1px #274c92; margin: 10px 0 10px 0;}





/* -------------------------
  Contents/Top
------------------------- */
section#top_main {
  width: 100%;
  margin-top:20px;
}

/* -------------------------
  Contents/Main
------------------------- */

section#main {
  width: 100%;
  margin-top:20px;
}
section#main2 {
  width: 100%;
  margin-top:20px;
}

section#main h2,section#main2 h2 { width:680px;margin:0 auto 20px; }


#contents {
	margin: 0 auto; width: 950px;
}
#contents:after {  /*clearfix*/
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

#contents h3 { width:680px;margin:0 auto 20px; }

#contents .contents_wak { margin: 0 auto; width: 480px; margin-bottom:10px; text-align:center; clear: both;}
#contents .contents_wak_l { margin: 0 auto; text-align:left; float:left;}
#contents .contents_wak_r { margin: 0 auto; text-align:right; float:right;}

#contents .contents_wak img { border: none; margin-bottom:0px; }
#contents .contents_wak img a{ border: none; margin-bottom:0px; }

#contents .contents_wak a:hover img { 
    border: none; opacity:0.8; filter: alpha(opacity=70); background: #fff;
    -ms-filter: "alpha( opacity=70 )"; 
}
/* -------------------------
  New_Contents/Main
------------------------- 
section#main3 {width: 950px; float: right; margin-left: 20px; padding-top: 0px; margin-top:0;}
section#main4 {width: 950px; float: right; margin-left: 20px; padding-top: 20px; }

section#main h2 { margin-left: 100px; }*/


/* -------------------------
  Footer
------------------------- */
footer { 
	width: 950px; height: 23px; text-align: left; 
	color: #fff; background-color: #2a59a7;
	background-image:url(../img/footer.gif); background-position: bottom; background-repeat: no-repeat;
}

footer p.copylignt {
	font-size: 11px; color: #C7D0F9; padding: 5px 0 0 5px;
}



.top_pagetop {
	clear: both; width: 950px; text-align:right; margin:40px 15px 15px -10px;
}
.top_pagetop a {
	background-image:url(../img/pagetop.gif); background-position:left; background-repeat: no-repeat;
	padding:0 0 0px 17px; border-bottom:#00F 1px solid;
	line-height:normal;
}
.pagetop {
	clear: both; width: 850px; text-align:right; margin:0px 0px 15px 0;
}
.pagetop a {
	background-image:url(../img/pagetop.png); background-position:left; background-repeat: no-repeat;
	padding:0 0 0px 17px; border-bottom:#00F 1px solid;
	line-height:normal;
}


